body{
    position: relative;
	font-family: 'Roboto', sans-serif;
	color: #5B7034;
}
.navbar-mobile{
    background-color: transparent!important;
}
.navbar-mobile .search-input{
    border: 1px solid #F0F2F9;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    height: 40px;
    width:85%;
}
.navbar-mobile .search-input::placeholder{
    line-height: 40px;
}
.navbar-mobile .search-submit-button{
    background: white;
    height: 40px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.navbar-mobile .navbar-toggler{
    height:40px;
    width:40px;
    padding:0;
}
.navbar-mobile a.nav-link{
    color: #5b7034;
}
/* for header */
.navbar-desktop{
    height:100px !important;
}
#navbartop{
    background:#5b7034 !important;
    border-top : 1px solid rgb(223, 223, 223);
    border-bottom : 1px solid rgb(223, 223, 223);
    position: sticky !important;
}
.navbar-nav-lg{
    height:100% !important;
}
#navbartop ul li{
    flex : 1;
    text-align: center;
    font-size: 16px;
    position: relative;
}
#navbartop ul li.active{
    box-shadow: none;
    background: #EBEDF5;
    border-radius: 10px;
}
#navbartop ul li.active:after{
    content:"";
    position: absolute;
    width:40px;
    height:2px;
    background: #65B334;
    bottom:0px;
    left:50%;
    transform: translateX(-50%);
}
.partner-button{
    background: #65B334 0% 0% no-repeat padding-box;
    border:none;
    border-radius: 10px;
    color:white;
    padding: 7px 30px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}
#navbartop ul li.active a{
    color:#65B334 !important;
}
header{
    top:0px;
    z-index:500;
    width:100%;
}
.navbar-brand{
	font-family: 'Yeseva One', cursive;
	color: #408307 !important;
}
.slogan{
	color:#FFA800 !important;
	font-weight:500;
}
.navbar{
    box-shadow: none;
}
#navbartop{
	padding:0px;
	width:100%;
	margin:0 auto;
	position: fixed;
	z-index:500;
}
.navbar-toggler{
    color:white !important;
}

.navbar-lg{
	display:flex;
	flex-direction: column;
	justify-content:flex-start;
	transition: ease-in-out .2s;

}
.navbar-nav-lg{
	align-content: left;
	height:50px;
	transition: ease-in-out .2s;
}

.menu-text{
	line-height:35px;
}
.navbar-desktop{
	height:70px;
	display:flex;
	opacity: 1;
	transition: ease-in-out .3s;
}

footer{
	background:rgb(255, 244, 226);
	background:rgba(255, 170, 0, 0.100);
}
footer a{
    color:black !important;
}
footer a:hover{
    color:white;
    text-decoration: none;
}


.footer-distributed{
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font: bold 16px 'roboto';
	padding: 30px 0px;
	color:black !important;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}


/* Footer left */

.footer-distributed .footer-left{
	width: 74%;
	padding-left:25px;
}

/* The company logo */

.footer-distributed h3{
	color:  #408307 !important;
	font-weight: 500;
	text-shadow: 1px 1px 1px rgba(155, 155, 155, 0.925);
	margin: 0;
}

.footer-distributed h3 span{
	color:  #cb8204;
}

/* Footer links */

.footer-distributed .footer-links{
	color:  black !important;
	margin: 20px 0 12px 0;
	padding: 0;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
	font-weight: 300;
}

.footer-distributed .footer-company-name{
	color:  #292929 !important;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

/* Footer right */

.footer-distributed .footer-right{
	width: 25%;
}

.footer-distributed .footer-right i{
	background-color:  #408307dc;
	color: rgb(255, 255, 255);
	font-size: 1rem;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	text-align: center;
	line-height: 35px;
	margin: 10px 15px;
	vertical-align: middle;
}

.footer-distributed .footer-right i.fa-envelope{
	font-size: 17px;
	line-height: 38px;
}

.footer-distributed .footer-right p{
	display: inline-block;
	color:black;
	vertical-align: middle;
	margin:0;
	font-weight: 300;
}

.footer-distributed .footer-right p span{
	display:block;
	font-weight: normal;
	font-size:14px;
	line-height:2;
}

.footer-distributed .footer-right p a{
	color:  #5383d3;
	text-decoration: none;;
	font-weight: 300;
}



.modal-partner form{
    display: inline-block;
    width:100%;
}

.modal-partner form input,
.modal-partner form textarea{
	display: block;
	border-radius: 3px;
	box-sizing: border-box;
	background-color:  rgb(19, 19, 19);
	box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1);
	border: none;
	resize: none;
	font: inherit;
	font-size: 13px;
	font-weight: 600;
	color: #408307dc;
	width: 90%;
	padding: 18px;
}

.modal-partner ::-webkit-input-placeholder {
	color: #408307dc;
}

.modal-partner ::-moz-placeholder {
	color: #408307dc;
	opacity: 1;
}

.modal-partner :-ms-input-placeholder{
	color: #408307dc;
}


.modal-partner form input{
	height: 45px;
	margin-bottom: 15px;
}

.modal-partner form textarea{
	height: 100px;
	margin-bottom: 20px;
}

.modal-partner form button{
	border-radius: 3px;
	background-color:  #408307;
	background-color:  #408307dc;
	color: #ffffff;
    border: 0;
    font-size: .8rem;
	padding: 8px 30px;
	font-weight: bold;
	float: left;
	margin-right:10px;
}
.modal-title{
	color:rgb(29, 29, 29);
	font-weight: 700;
	font-size: 1.4rem;
	box-shadow: 0px 2px 0px orange;
}
.modal-btn{
	margin-top:5px;
	background:#408307;
	background:#408307dc;
	color:white;
}


/* footer */
/* .nav-bar-wrap{
    display:inline-flex;
    width:100%;
    line-height:1.5rem;
    align-items:center;
    padding: 5px 0px;
}
.nav-bar-item{
    flex:33%;
}

.nav-bar-left-menu{
    display:flex;
    width:100%;
    justify-content: left;
    margin:0;
    padding-left:0;

}
.nav-bar-left-menu li{
    list-style: none;
    margin: 0 15px;
}
*/
a.nav-link{
    text-decoration: none;
    color:white;
    font-size: .9rem;
    font-weight: 700;
    color:rgb(218, 218, 218);
	text-shadow: 0px 0px 0px rgb(165, 165, 165);
	padding: .3rem 1rem !important;

} 
/* .brand-logo{
    font-size: 1.7rem;
    font-weight: 700;
    margin-top:5px;
    margin-bottom:0;
    color:rgb(241, 241, 241);
	text-shadow: 1px 1px 1px grey;
	transition: ease-in-out .5s;
} */
.brand-slogan{
	line-height:1.9rem;
	font-size: 1rem;
	margin-top:13px;
    margin-bottom: 0;
    color:rgb(243, 243, 243);
	text-shadow: 1px 1px 1px grey;
	transition: ease-in-out .5s;
}
.search-form{
	max-height:53px;
}
.search-input{
    line-height:30px;
    padding:0 5px;
    height:30px;
    vertical-align: middle;
    margin-right:0;
    border-style: none;
    border:1px solid rgb(189, 189, 189);
    box-shadow: 0px 0px 1px 1px rgb(255, 255, 255);

}
.search-input::placeholder{
	line-height:30px;
    font-size: .8rem;
    color:#555555;
}
.search-input::-webkit-input-placeholder { 
    color: #555555;

 }
.search-input:-moz-placeholder { 
   color: #555555;

 }
.search-input:-ms-input-placeholder { 
    color: #555555;

 }
.search-submit-button{
    vertical-align: middle;
    line-height:1.8rem;
    padding:0;
    height:40px;
    width:30px;
    margin-left:0;
    border-style: none;
    background:none;
    color:#555555;
}
.search-input:focus{

	border:1px solid white;
}
.search-input{
	color:#555555 !important;
}

.bread-crumb{
    font-size: .9rem;
}
.text-active{
    color:#FFA800 !important;
}
.menu-bar .navbar-nav>.nav-item.active{
    box-shadow: inset 0px -3px #FFA800;
}
.menu-bar .navbar-nav>.nav-item.active a{
	color:#FFA800 !important;
}
.navbar-mobile .navbar-collapse.show>.navbar-nav>.nav-item.active{
	background: rgba(36, 36, 36, 0.486);
}
/* .navbar-mobile .navbar-collapse.show>.navbar-nav>.nav-item.active>.nav-link{
	color:#408307 !important;
} */
#back-to-top-btn{
    position: fixed;
    z-index:50;
    bottom:25px;
    right:20px;
    height:55px;
    width:55px;
    line-height: 55px;
    font-size: 1.5rem;
    border-radius: 50%;
    background:white;
    box-shadow: 0px 0px 2px 0px grey;
    transition: ease-in-out .5s;
    transform: translateX(100px);
}
#back-to-top-btn:hover{
	background: rgb(203, 203, 203);
}
/* .navbar-nav-lg{
	border-top:1px solid rgba(233, 233, 233, 0.769);
} */
.brand-bar{
	transition:ease-in-out .5s;
}
.side-btn {
    position: fixed;
    top: 130px;
    right: 0px;
    z-index: 1000;
}

#fixedbutton{
	width:90px;
}
.partner-register-circle{
	color:white;
	width:42px;
	height:42px;
	border-radius: 50%;
	line-height: 42px;
	display:inline-block;
	font-size: 1.3rem;
	background:orange;
	margin:0px;
	transform: translateX(3px);
}
.partner-register-desc{
	color:white;
	height:25px;
	width:48px;
	line-height: 8px;
	display:inline-block;
	font-size: .5rem;
	background:orange;
	margin:5px 0px;
	padding:5px 5px 5px 5px;
	transform: translateX(-6px);
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	text-align: center;
}
.register-partner input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: white;
	opacity: .8; /* Firefox */
	font-weight: normal;
  }
  
.register-partner input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: white;
  }
  
.register-partner input::-ms-input-placeholder { /* Microsoft Edge */
	color: white;
  }
.register-partner input{
	color:white !important;
}

/* search section */
.search-banner-wrap{
    background-image: url("../img/about-banner-cropped.jpg"); /* The image used */
    background-color: #cccccc; /* Used if the image is unavailable */
    height: 500px; /* You must set a specified height */
    background-position: center; 
    background-repeat: no-repeat; 
    background-size: cover; 
    padding-top:200px;
    position: relative;
    margin-bottom: 50px;
}
.search-banner-title{
    font-weight: 700;
    font-size: 2.8rem;
    text-shadow:3px 3px 2px rgba(0, 0, 0, 0.395);
}
.search-banner-title:hover>a{
    color:white;
    text-decoration:none;
}

.search-section-title{
    font-size: 1.8rem;
    color:#408307;
    color:#408307dc;
    font-weight: 600;
    text-transform: uppercase;
}
.search-section-title>span{
    background:orange;
    color:white;
    padding: 0px 5px;
}
.footer-title{
	padding-left: 0px !important;
}
.footer-icon{
	padding-right: 0px !important;
}



.lds-spinner {
	color: official;
	display: inline-block;
	position: relative;
	width: 100%;
	height: 100%;
	transform: translateX(35%) translateY(45%);
  }
  .lds-spinner div {
	transform-origin: 32px 32px;
	animation: lds-spinner 1.2s linear infinite;
  }
  
  .lds-spinner div:after {
	content: " ";
	display: block;
	position: absolute;
	top: 3px;
	left: 29px;
	width: 5px;
	height: 14px;
	border-radius: 20%;
	background: rgb(194, 194, 194);
  }
  .banner-wrap .lds-spinner{
	transform: translateX(47%) translateY(45%) !important;
  }
  .category-sidebar-hot-products-item .lds-spinner{
	height:60px !important;
  }
  .category-sidebar-hot-products-item .lds-spinner div{
	transform-origin: 20px 20px;
  }
  .category-sidebar-hot-products-item .lds-spinner div:after {
	content: " ";
	display: block;
	position: absolute;
	top: 3px;
	left: 25px;
	width: 3px;
	height: 11px;
	border-radius: 20%;
	background: rgb(194, 194, 194);
  }

  .lds-spinner div:nth-child(1) {
	transform: rotate(0deg);
	animation-delay: -1.1s;
  }
  .lds-spinner div:nth-child(2) {
	transform: rotate(30deg);
	animation-delay: -1s;
  }
  .lds-spinner div:nth-child(3) {
	transform: rotate(60deg);
	animation-delay: -0.9s;
  }
  .lds-spinner div:nth-child(4) {
	transform: rotate(90deg);
	animation-delay: -0.8s;
  }
  .lds-spinner div:nth-child(5) {
	transform: rotate(120deg);
	animation-delay: -0.7s;
  }
  .lds-spinner div:nth-child(6) {
	transform: rotate(150deg);
	animation-delay: -0.6s;
  }
  .lds-spinner div:nth-child(7) {
	transform: rotate(180deg);
	animation-delay: -0.5s;
  }
  .lds-spinner div:nth-child(8) {
	transform: rotate(210deg);
	animation-delay: -0.4s;
  }
  .lds-spinner div:nth-child(9) {
	transform: rotate(240deg);
	animation-delay: -0.3s;
  }
  .lds-spinner div:nth-child(10) {
	transform: rotate(270deg);
	animation-delay: -0.2s;
  }
  .lds-spinner div:nth-child(11) {
	transform: rotate(300deg);
	animation-delay: -0.1s;
  }
  .lds-spinner div:nth-child(12) {
	transform: rotate(330deg);
	animation-delay: 0s;
  }
  @keyframes lds-spinner {
	0% {
	  opacity: 1;
	}
	100% {
	  opacity: 0;
	}
  }
.lds-spinner.hide{
	display:none !important;
}
.featured-products-img,
.product-image,.category-product-item-img img,
.category-sidebar-hot-products-item img,
.banner-image.show
{
	opacity:0;
	transition:ease-in-out .5s;
}
.featured-products-img.show,
.product-image.show,.category-product-item-img img.show,
.category-sidebar-hot-products-item img.show,
.banner-image.show
{
	opacity:1;
}
.footer-distributed2{
    background: #EBEDF5 !important;
    font-weight: normal !important;
    color:#606164 !important;
    padding:50px 0px 35px 0px;
}
.footer-distributed2 h3{
    text-shadow: none !important;
    font-size: 21px;
    text-transform: uppercase;
    background: #EBEDF5 !important;
    font-weight: bold !important;
    color:#606164 !important;
}
.footer-distributed2 p{
    background: #EBEDF5 !important;
    font-weight: normal !important;
    color:#606164 !important;
    font-size: 14px;
}
.become-partner-wrap{
    border-radius : 10px;
    overflow: hidden;
    position: relative;
}
.become-partner-wrap p{
    position: absolute;
    bottom : 8px;
    left: 8px;
    background:transparent !important;
    color:white !important;
    font-size: 24px;
    font-weight: bold !important;
    margin-bottom:0px;
}
.footer-address-icon{
    width:40px;
    height:40px;
    border-radius:8px;
    display:inline-block;
    margin: 0px 7px 10px 0px;
}
.fb-icon{
    background: transparent url("../img/Facebook.svg");
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover;
}
.zalo-icon{
    background: transparent url("../img/Zalo.svg");
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover;
}
.youtube-icon{
    background: transparent url("../img/Youtube.svg");
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover;
}
.shopee-icon{
    background: transparent url("../img/Shopee.svg");
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover;
}
.search-input-wrap{
    border: 1px solid #F0F2F9;
    border-radius: 10px;
    padding:0px 7px;
}
.search-input-2{
    border:none !important;
}
.search-input-2:focus{
    border:none !important;
    box-shadow: none;
}
.header-container{
	margin-left: 100px;
	margin-right: 200px;
}
.header-container .icon_text{
	position:absolute;
	right: 0px;
}
.address{
	float: left;
	margin-top: 40px;
	font-weight: bold;
}
.opentime{
	float: left;
	margin-top: 40px;
	font-weight: bold;
}
.logo{
	margin-top: 10px;
}
.footer-distributed2 .time{
    border: #5B7034 solid 2px;
    border-radius: 10px;
}
.footer-distributed2 .time_title{
    top: -13px;
    position: absolute;
}
.footer-distributed2 .time_content{
    margin-top: 30px;
}
.footer-distributed2 img{
    width: 100%;
}
.banner_img{
	height: 500px;
}

.banner_img img{
	height: 500px;
}
.order_button{
	position: fixed;
    right: 0px;
    bottom: 218px;
	background-color: #5B7034;
	color: white;
	font-weight: bold;
	z-index: 9999;
}
@media (max-width:992px){
	.banner_img{
		height: 300px;
	}
    .brand-md{
        display:none;
	}
	.navbar-lg{
		display:none;
	}
	.navbar-mobile{
		background-color:#408307;
    }
	.address{
		display: none;
	}
	.navbar-mobile .navbar-toggler {
		background-color: white !important;
		border: 1px solid gray;
		border-radius: 10px;
		height: 50px;
		width: 50px;
		padding: 0;
		position: absolute;
		right: 0px;
		top: 88px;
	}
	.logo{
		float: left;
		margin-top: 0px;
	}
	.opentime {
		float: left;
		margin-top: 0px;
		font-weight: bold;
		font-size: x-large;
		padding-right: 45px;
	}
	a.nav-link{
		font-size: x-large;
	}
	.navbar-mobile .navbar-collapse.show>.navbar-nav>.nav-item.active {
		background-color: white;
		border-radius: 10px;
		border: 1px solid gray;
	}
	.burger_icon{
		font-size: 50px;
		top: -100px;
		/* position: relative; */
	}
	.footer-distributed2 h3 {
        text-shadow: none !important;
        font-size: x-large;
        text-transform: uppercase;
        background: #EBEDF5 !important;
        font-weight: bold !important;
        color: #606164 !important;
		margin-bottom: 20px;
    }
	.footer-distributed2 {
		background: #EBEDF5 !important;
		font-weight: normal !important;
		color: #606164 !important;
		padding: 50px 0px 35px 0px;
		font-size: larger;
	}
	/* .footer-distributed2 .time_content{
		margin-top: 88px;
	} */
	.footer-distributed2 p {
		background: #EBEDF5 !important;
		font-weight: normal !important;
		color: #606164 !important;
		font-size: larger;
	}
	.footer-distributed2 img {
		width: 100% !important;
		height: 100% !important;
	}
	.footer-distributed2 .time_title{
		top: 10px;
		position: absolute;
	}
	.order_button{
		position: fixed;
		right: 0px;
		bottom: 218px;
		background-color: #5B7034;
		color: white;
		font-weight: bold;
		z-index: 9999;
	}
}
@media (min-width:992px){
    .brand-sm{
        display:none;
	}
	.navbar-mobile{
		display:none;
		background-color:#408307 !important;
	}

}

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 880px) {

	.footer-distributed{
		font: bold 14px sans-serif;
	}

	.footer-distributed .footer-left,
	.footer-distributed .footer-center,
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
	}

	.footer-distributed .footer-center i{
		margin-left: 0;
    }


	.footer-distributed form input,
	.footer-distributed form textarea{
		width: 250px;
	}

	.footer-distributed form button{
		padding: 10px 35px;
	}

}
/* 
@media (max-width:700px)
{
	.side-btn {
		top: 250px;
	}
	
} */